This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 431934 - Entitlements redhat 5 doesnt works
Entitlements redhat 5 doesnt works
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
5.1
i386 Linux
low Severity high
: rc
: ---
Assigned To: Bryan Kearney
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 17:06 EST by Dannis
Modified: 2013-01-10 04:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dannis 2008-02-07 17:06:25 EST
Description of problem:
Problem registering system:                      
                                                                               
                                                                  Registration
failed: RHN Software           
 Management service entitlements exhausted 
 Error Class Code: 91 
Error Class Info: Registration token unable
to entitle system: maximum 
 membership exceeded     

Version-Release number of selected component (if applicable):
Redhat Desktop 5.1
How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
We have entitlements, but it doesnt works
when I try with rhn-register, the error is different, the error was
"installation number not good"

I dont have problem to register with RedHat 4
Comment 1 James Bowes 2008-05-13 15:54:52 EDT
Hi Dannis:

Is this still a problem?

It sounds like you might have a default activation key that is trying to grant
some specific entitlements, but you don't have enough of them. 

Check if there are any keys listed on:
https://rhn.redhat.com/network/account/activation_keys/list.pxt
and if one of them is marked as a universal default.
Comment 2 James Bowes 2008-06-09 08:21:41 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.